window.changeProduct = function()
{
    const productID = $('[name=product]').val();
    const url       = $.createLink('feedback', 'create', 'extras=productID=' + productID);
    loadPartial(url, '#moduleBox');
}
